/* Mobile */
@media (max-width: 766px) {
	
	.csc-textpic-intext-left-nowrap .csc-textpic-text {
    margin: 0;
}
	
	h1
	{
		font-size: 30px;
	}

	.main img {
		max-width: 100%;
		width: 100%\9;
	}

	.main img, x:-moz-any-link {
	 	width: 100%;
	}

	/*header*/
	.logo{
		width: 80px;
		height: 80px;
		z-index: 15;
	}
	.logo > a{
		display: block;
		height: 70px;
		overflow: hidden;
	}
	#countrySwitch:focus,
	#counterSwitch:active,
	#languageSwitch:focus{outline: none;}
	#countrySwitchWrap,
	#languageSwitchWrap{
		background: none;
		border:none;
		min-height: 40px;
		width: 110px;
		margin:25px 0 0 -20px;
	}
	#countrySwitchWrap #countrySwitch,
	#languageSwitchWrap #languageSwitch{
		background: url("Images/Mobile/countryswitch-bg.png") no-repeat top center;
		color:#999999;
		font-size: 10px;
		padding-top:20px;
		height: 40px;
		text-align: center;
		text-align: -webkit-center;
		overflow:hidden;
		width: 125%;
	}
	#languageSwitchWrap #languageSwitch{
		background: url("Images/Mobile/languageswitch-bg.png") no-repeat top center;
	}

	#filter-link {
		display: inline-block;
	}

 	/** menu **/
 	#mobileMenu{
 		z-index: 9999;
 		float: left;
 		display: block;
 		text-align: center;
 		 -webkit-border-top-left-radius: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-bottomleft: 3px;
		border-top-left-radius: 3px;
		border-bottom-left-radius: 3px;
		background: #df0037;
		width: 32.857142857142854%; /*92px / 280 */
 	}
 	#mobileMenu .nav a{
 		line-height: 50px;
 		text-align: left;
 	}
 	#mobileMenu a:hover{color:#df0037;}
 	#mobileMenu .lvl2 a:hover{color:#999999;}
 	#mobileMenu > a{
 		color:#FFFFFF;
		display: block;
 		line-height: 30px;
 		font-size: 13px;
 		font: 13px/40px PlutoExtraLight, Arial;
 	}
 	#mobileMenu > a:hover{
 		color: #FFFFFF;
 		text-decoration: none;
 	}
	#mobileMenu > a:before{
		content: "\2630";
		margin-right: 5px;
	}

	#mobileMenu .lvl1{
		border:10px solid #df0037;
		margin-top: 2px;
		background-color: #FFFFFF;
		position: absolute;
		width: 100%;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#mobileMenu .lvl1{
		display: none;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	#mobileMenu .lvl1 > .first a,
	#mobileMenu .lvl2,
	#mobileMenu .lvl3{display: none;}
	#mobileMenu .lvl1 > li.active{display: block;}
	#mobileMenu .lvl1 > li{
		border-bottom: 1px solid #df0037;
		padding:0 20px;
	}
	#mobileMenu .lvl1 > li.last{border: none;}
	#mobileMenu .lvl1 > .ifsub > a{
		background: url("Images/Mobile/mobilemenu-li-arrow.png") no-repeat right center;
	}

	#mobileMenu .lvl1 > .ifsub.open > a{
		background: url("Images/Mobile/mobilemenu-li-arrow-down.png") no-repeat right center;
	}
	/*#mobileMenu .lvl2{padding:0 20px;}*/
	#mobileMenu .lvl2 li{border-top: 1px solid #999999;}
	#mobileMenu .lvl2 li a{color: #999999;}
	#mobileMenu .lvl2 .ifsub > .ifsub{
		background: url("Images/Mobile/mobilemenu-li-arrow-grey.png") no-repeat right center;
	}
	#mobileMenu .lvl2 li.ifsub.open > a{
		background: url("Images/Mobile/mobilemenu-li-arrow-black-down.png") no-repeat right center;
		color: #000000;
	}
	#mobileMenu .lvl3{
		list-style:disc outside none;
		margin-bottom: 20px;
	}
	#mobileMenu .lvl3 li{border: none;}
	#mobileMenu .lvl3 li:before{
		content: "\2022";
		float: left;
		font-size: 20px;
		line-height: 30px;
		color:#999999;
		margin-right: 5px;
	}
	#mobileMenu .lvl3 a{line-height: 30px;}

	/*menu open*/
	#mobileMenu.open{
		padding-bottom:5px;
	}
	#mobileMenu.open .lvl1,
	#mobileMenu .lvl1 li.open .lvl2,
	#mobileMenu .lvl2 li.ifsub.open .lvl3{
		display: block;
	}
	#mobileMenuLevelOne{
		display: block;
		float: left;
		width: 48.57142857142857%; /*136px / 280px*/
		margin: 0 0.35714285714285715%; /*1px / 280px*/
		overflow: hidden;
	}
	#mobileMenuLevelOne select{
		width: 120%;
		height: 100%;
		padding-top: 5px;
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
		font: 13px PlutoExtraLight, Arial;
		color: #999999;
		border: none;
		border-radius: 0;
		background: #dadada url("Images/Mobile/mobile-select-arrow-down.png") no-repeat 75% center;
	}
	@-moz-document url-prefix() {
	    #mobileMenuLevelOne select {
	        padding-top: 11px;
	    }
	}
	#mobileMenuLevelOne select option{
		background: #FFFFFF;
	}
	#mobileMenuLevelOne select:focus,
	#mobileMenuLevelOne select:focus,
	#mobileMenuLevelOne select{
		outline: none;
		border: 0;
	}
	#mobileMenuLevelOne{
		height: 40px;
	}
	body{padding:0;}
	#header{
		background: #FFFFFF;
		padding:0 20px;
		padding:0 6.25% 20px;
		width: 100%;
		height: 140px;
		position: relative;
		z-index: 9999;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#header .container{height: auto;}
	#header .search{
		height: 40px;
		width: 17.857142857142858%; /*50px / 280px*/
		background: #000000;
		display: block;
		float:right;
		position: static;
		/*background: #dadada url("Images/Mobile/search-magnifier.png") no-repeat center center;*/
		background: #dadada;
		-webkit-border-top-right-radius: 3px;
		-webkit-border-bottom-right-radius: 3px;
		-moz-border-radius-topright: 3px;
		-moz-border-radius-bottomright: 3px;
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px;
	}
	#header .navbar-search{
		top:119px;
		left: 0;
		position: absolute;
		width: 100%;
		background: #FFFFFF;
		border:10px solid #cccccc;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		display: none;
	}
	#header .navbar-search.open{
		display: block;
	}
	#header .search .navbar-search .search-query{
		border-radius: 0;
		padding: 2px 10px;
		background: none;
	}
	.main{
		padding:25px 20px 0 20px;
		padding: 25px 6.25% 0;
		overflow: hidden;
	}

	#pid3 #languageSwitchWrap{
		margin-top: 0;
		background: none;
	}

	#switch{
		width: 100%;
		left:0 !important;
		top:50px !important;
		text-align: center;
	}
	#switch > a{width: 50%;}
	#switch > a:first-child > img{float: right;}
	#switch > a:last-child > img{float: left;}
	#switch a img{width: 70%;}


	/*profi rezepte background*/
	.recipes .main,
	.recipes .main .container{background: none;}


	#special #content header{width: 100%;}
	#special #content header h1{
		border-bottom: 1px solid #dadada;
		text-align: center;
		font-size: 15px;
		line-height: 25px;
		padding:0 0 10px 0;
	}

	.navbar,
	.login,
	.homepro,
	.main .nav.nav-list,
	.homeproimage,
	.breadcrumb,
	.curve,
	.tags,
	.column-right > div,
	footer .row:first-child > div:first-child,
	footer .row:first-child > div:nth-child(2),
	footer .row:first-child > div:nth-child(3),
	footer .row:first-child > div:nth-child(4),
	footer .newsletter{display:none;}

	#pid3 footer .row:first-child div:first-child  {
		display: block;
	}

	#pid3 footer .row:first-child > div:nth-child(5) {
		display: none;
	}

	#pid3 footer .row:first-child > div:first-child {
		width: 260px;
	}

	#pid125 #special > .container > .row > .span1,
	#pid126 #special > .container > .row > .span1,
	#pid131 #special > .container > .row > .span1,
	#pid125 .main .nav.nav-list,
	#pid126 .main .nav.nav-list,
	#pid131 .main .nav.nav-list{display: block;}
	#pid125 .main .nav.nav-list li,
	#pid126 .main .nav.nav-list li,
	#pid131 .main .nav.nav-list li{
		display: inline-block;
		border: none;
	}
	#pid125 .main .nav.nav-list li a,
	#pid126 .main .nav.nav-list li a,
	#pid131 .main .nav.nav-list li a{color: #000000;}

/*	p.routenplaner{width: 90px;}
	p.anfahrtsbeschreibung{width: 140px;}*/

	/**header **/
	.metalinks,
	.metalinks ul{width: 100%;}
	.metalinks li{float:left;}
	.metalinks li.last{
		float:right;
		margin-right: 0;
	}
	.navbar-inner{
		text-align: left;
		background: #FFFFFF;
		border:9px solid #df0037;
	}
	.lvl1.nav{
		display: block;
		z-index: 999;
	}
	.lvl1.nav li{
		background: none;
		float: none;
		display: block;
		background: #FFFFFF;
	}
	.lvl1.nav li a{
		color:#df0037;
		text-shadow:none;
	}
	.navbar .lvl1.nav .last>span{background: #FFFFFF;}

	/*login / register*/
	.tx-felogin-pi1 form{margin:25px 0 15px 0;}
	.tx-felogin-pi1 form input[type="password"],
	.tx-felogin-pi1 form input[type="text"]{
		width: 96%;
		padding: 4px 1.875%;
	}
	.tx-felogin-pi1 form input[type="submit"]{
		display: block;
		margin: 20px auto 10px auto;
		background: url("Images/User/register.png") no-repeat scroll left top transparent;
		height: 53px;
    	width: 253px;
    	color: #FFFFFF;
    	font-size: 15px;
	}
	.registerButton{
		bottom: 10px;
		width: 100%;
	}
	.registerButton a{
		display: block;
	}
	.tx-felogin-pi1 a.pfeilrechts{
		background: url("Images/User/register.png") no-repeat scroll left top transparent;
	    color: #FFFFFF;
	    display: block;
	    font-size: 15px;
	    height: 53px;
	    margin: 20px auto;
	    width: 253px;
	    line-height: 53px;
	    padding: 0;
	}
	.tx-felogin-pi1>p a {
		color:#dadada;
		display: block;
		text-align: center;
		border-top: 1px solid #dadada;
		border-bottom: 1px solid #dadada;
		padding:20px 0;
	}
	form[name="newFrontendUser"] td{display: block;}
	form[name="newFrontendUser"] tr:nth-child(16) td{display: inline-block;}
	label[for="gtc"]{
		margin:4px 0 0 0;
		width: 100%;
	}
	form[name="newFrontendUser"] .hpcheck td{display: inline-block;}
	form[name="newFrontendUser"] table{width: 100%;}
	form[name="newFrontendUser"] input[type="text"]{
		width: 96%;
		padding: 4px 1.875%;
	}
	form[name="newFrontendUser"] button[type="submit"]{
		line-height: 53px;
	}

	/*home*/
	#pid39 .span8 h2, #pid10 .span8 h2{
		min-height: 2.5em;
	}
	#pid39 #content div:first-child, #pid10 #content div:first-child{width: 100%;}
	div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{margin:0 auto 20px auto;}
	/*slider*/
	.slider, #pid39 .bcrumb, #pid10 .bcrumb {
		height: 350px;
		width: 100%;
	}
	.slider h1, #content header h1, .fr .slider h1, .es .slider h1, #pid55.pt h1,
#pid325.fr h1,
#pid325.es h1,
#pid326.fr h1,
#pid326.es h1
	 {
		font-size: 45px;
		line-height: 45px;
		width: 100%;
		margin-top: 20px
	}
	.fr .slider h1, .es .slider h1 {
		font-size: 40px;
		line-height: 40px;
	}
	.slider h1, .fr .slider h1, .es .slider h1 {
		width: 220%;
	}
	.slider-item img{
		max-width: none;
		height: auto;
		height: 80%;
		bottom:0;
	}
	/*.slider .column-left p br{display: none;}*/
	.slider-item .slider-content{padding:30px 0 0 20px;}
	.slider .slider-content p{width: 180%;}
	/*content*/
	#content{
		padding:0 !important;
		background: none!important;
	}
	#content > div{margin:0 !important;}
	.row #content header{
		width: 222px;
		top:-140px;
	}
	#pid39 #content .csc-default{
		width: 100% !important;
		padding:20px 0 35px 0;
		border-top:1px solid #df0037;
	}
	h2.csc-firstHeader{padding:0 0 20px 0;}
	#pid35 iframe{max-width: 100%;}

	/**products**/
	.produkt-teaser{
		margin-left:-20px;
	}
	div[data-behavior="HoverImages"]{text-align: center;margin:0 auto;}
	#content div.csc-textpic-imagecolumn figure.csc-textpic-image{margin:0 auto;display:block;}
	#c334 .csc-textpic-imagecolumn{width: 100%;}
	div[data-behavior="HoverImages"] div.csc-textpic-imagecolumn{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
		width: 50%;
		margin:0;
	}
	/*prodcut detail*/
	.csc-textpic-intext-left-nowrap-458 .csc-textpic-text{margin:0;}
	div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{width: 100%;}
	div[data-behavior="Slide"].csc-textpic-imagewrap img{
		max-width: 80%;
		max-height: 80%;
		margin-left: -30px;
	}
	.dividerLong, .divider{overflow: hidden;}
	.dividerShort hr,
	a.productPdfLink{display: none;}
	div.csc-textpic-imagecolumn{margin: 0;}
	#c256 h2{margin:0 !important;}
	div .faqcontainer,
	#content div.csc-textpic div.csc-textpic-imagecolumn{width: 100%;}
	.csc-textpic-intext-left-nowrap-432 .csc-textpic-text{margin: 0;}

	#pid62 .main{padding-bottom: 400px !important;}
	#pid62 a[data-behavior="PopUp"]{
		display: block;
		text-align: center;
		position: absolute;
		bottom:-360px;
		width: 100%;
	}
	#pid62 a[data-behavior="PopUp"] img{
		max-height: 364px;
		max-width: 190px;
	}
	/*rezepte*/
	#pid16 .bcrumb{height: auto;}
	.rezept-teaser-content{
		position: absolute;
		width: 50%;
		top:10px;
		padding: 3% 0 0 10px;
	}
	.rezept-teaser-content .routenplaner{display: none;}
	.rezept-teaser{height: auto;}
	.rezept-teaser h1,
	.professional .rezept-teaser h1{font:30px/30px PlutoExtraLight,sans-serif;padding: 0}
	.rezept-teaser img{
		position: relative;
		height: 100%;
		width: 100%;
	}
	.rsearch input.rsearch-query{
		background: url("Images/Mobile/search-recipies-bg.png") no-repeat left center;
		width: 220px;
	}
	.rezept-teaser-content > span{font-size: 12px; white-space: nowrap;}
	#recipesList > div:nth-child(2){display: none;}
	#recipesList{margin: 0;}
	.row #recipesList > #content{margin-bottom: 50px;}
	#recipes .recipe{
		float:none;
		text-align: center;
		background: #FFFFFF;
		margin:20px auto 0 auto !important;
		padding:25px;
		max-width: 230px;
		min-height: 0;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 2px 2px 3px #676363;
		-webkit-box-shadow: 2px 2px 3px #676363;
		box-shadow: 2px 2px 3px #676363;
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#676363')"; /* For IE 8 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#676363'); /* For IE 5.5 - 7 */
	}
	#recipes .span3{margin: 0;}
	#recipes .sort .sortby,
	#recipes .sort .pagination{
		float: none;
		width: 100%;
		margin:10px 0;
	}
	#recipes .sort .sortby select{float: right;}
	#recipes .sort .pagination ul{
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
	}
	#recipes .sort .pagination ul > li{
		background: #FFFFFF;
		margin:0 10px 10px 0;
		padding: 5px 10px;
	}
	#recipes .sort .pagination ul > li.current{
		padding: 6px 10px;
	}
	#recipes .sort .pagination .previous{
		float: left;
		margin: 15px 0;
		text-align: center;
		width: 100%;
		-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	}
	#recipes .sort .pagination .next{
		width: 100%;
		text-align: center;
		margin: 10px 0 0 0;
		-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	}
	#recipes .sort .pagination .previous a,
	#recipes .sort .pagination .next a{
		width: 100%;
		padding:5px 0;
	}

	/*rezepte profi*/
	#pid16 .bcrumb, #pid77 .bcrumb{height: auto;}
	#pid77.professional .main#special{padding:0;margin:0;}
	#pid77 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{margin:0;}
	#pid77 #special .container .row .span1{display: none;}
	#pid77 #special.main{background: #ffffff;}


	#recipes form .container > .row > .span1{
	    float: none;
	    margin:0 auto;
	}
	#filter{
		display: none;
		position: relative;
		background: #FFFFFF;
		z-index: 9;
		width: 230px;
		padding: 25px;
		margin-left: -25px;
		-webkit-border-radius: 0px 0px 5px 5px;
        border-radius: 0px 0px 5px 5px;
		-moz-box-shadow: 2px 2px 3px #cccccc;
		-webkit-box-shadow: 2px 2px 3px #cccccc;
		box-shadow: 2px 2px 3px #cccccc;
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#cccccc')"; /* For IE 8 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#cccccc'); /* For IE 5.5 - 7 */
	}
	#filter.open{display: block;}
	.spinner{
		position: fixed;
		top:100% !important;
		height: 100%;
	}
	/*rezepte detail*/
	#recipe h1{
		font-size: 20px;
		line-height: 25px;
	}
	#recipe h3{
		font-size: 13px;
		line-height: 18px;
	}
	#recipe .container,
	#recipe .span1,
	#recipe .span2,
	#recipe .span3{
		width: 100%;
	}
	#recipe .row,
	#recipe .span1,
	#recipe .span2,
	#recipe .span3{
		margin: 0;
	}
	#recipe .zurueck{
		position: static;
		display: none;
	}
	#recipe .span1.details p{padding: 0;}

	.categories {
		padding: 20px 25px;
	}

	/*rezepte upload*/
	#pid158 form table,
	#pid158 form tbody,
	#pid158 form tr,
	#pid158 form td,
	#pid153 form table,
	#pid153 form tbody,
	#pid153 form tr,
	#pid153 form td{display: block;width: 100%;}
	#pid158 form input,
	#pid153 form input{display: block;width: 95%;}
	#pid158 form textarea,
	#pid153 form textarea{width: 95% !important;}
	#pid153 input[type="text"],
	#pid153 input[type="email"],
	#pid153 input[type="tel"],
	#pid158 input[type="text"],
	#pid158 input[type="email"],
	#pid158 input[type="tel"]{
		padding:1.4285714285714286% 2.142857142857143%;
	}
	/*ueber isi*/
	#special #content > header > h1{
		font: 30px/40px PlutoExtraLight, Arial;
	}
	#special #content h2{
		font:15px/20px PlutoExtraLight, Arial;
		letter-spacing: 0;
	}
	#special #content .row h2{font-size: 30px;line-height:35px;	}
	#special #content .row .span1 .csc-textpic-imagewrap{width: 100%;}
	#pid92 #special > .container > .row > .span1,
	#pid94 #special > .container > .row > .span1,
	#pid95 #special > .container > .row > .span1,
	#pid97 #special > .container > .row > .span1,
	#pid134 #special > .container > .row > .span1{display: none;}

	/* allgemeine teaser bilder nach dem menü */
	.main > .container > .row > .span1:first-child {
		display: none;
	}

	/*news*/
	.others{
		width: 100%;
		margin: 0;
	}
	/*tipps fuer profi*/
	#pid154,
	#pid156,
	#pid78,
	#pid96,
	#pid17 .main{background: #ffffff;}{background: #ffffff;}

	/*kochbuch / culinary ensamble*/
	#pid78 #content h1{font-size: 25px;line-height: 30px;}
	#pid123 .csc-textpic-intext-left-nowrap-520 .csc-textpic-text{margin:0;}
	#pid62 .popUp{
		top: 150px !important;
		width: 100% !important;
	}
	#pid62 .popUp > div[data-slide-containerposition="true"]{
		width: 100% !important;
		height: 1155px !important;
	}
	#pid62 .linkRequest{
		width: 100% !important;
	}
	#pid62 .popUp .csc-default{width: 93%;}
	#pid62 form table,
	#pid62 form tbody,
	#pid62 form tr,
	#pid62 form td{
		display: block;
		width: 100%;
	}
	#pid62 form input{
		display: block;
		width: 95%;
	}
	#pid62 form textarea{width: 95% !important;}
	input[type="text"], input[type="email"], input[type="tel"]{
		padding:1.4285714285714286% 2.142857142857143%;
	}
	#pid62 #bookOrderNow{
		/* @ToDo: not available anymore... class="button red-big" is used instead
		background: url("Images/Products/BookOrderNow.png") no-repeat scroll center center transparent; */
		margin:0;
		width: 100%;
	}
	#pid62 .popUp table input,
	#pid62 .popUp table label{width: 95%;}

	.news .others {
		min-height: 0;
		text-align: center;
	}
	/*blog*/
	.news .article{
		width: auto;
		background: #FFFFFF;
		margin:20px 0;
	}
	#content .news-list-view .first .article{
		width: auto;
	}

	/*faqs*/
	#pid38 #special > .container > .row > .span1{display: block;}
	#pid38 .span1 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{margin-bottom: 0;}
	/*contact*/
	#pid91 #content iframe{width: 100%;}
	#pid91 #content > .csc-default > .row > .span1{
		width: auto;
		float: left;
		display: inline-block;
	}
	#pid91 #content > .csc-default > .row > .span1:nth-child(1){margin-right:5%;}
	#pid91 #content > .csc-default > .row > .span1:nth-child(3){width: 100%;}
	#pid91 #content > .csc-default > .row > .span1:nth-child(3) p{float:left;margin-right:10px;}

 	/*footer*/
 	footer .container{height: 300px;}
	footer a.youtube,
	footer a.facebook{
		font-size: 0;
		display: block;
		width: 46px;
		height: 46px;
		position: absolute;
		right:25%;
		top:40px;
		padding:0;
		background: url("Images/Mobile/footer-youtube.png") no-repeat center center;
	}
	footer a.facebook{
		left:25%;
		background: url("Images/Mobile/footer-facebook.png") no-repeat center center;
	}
	footer{
		padding:25px 20px 0 20px;
	}
	footer .zusatz{
		margin:20px 0 0 0;
		text-align: left;
		border:none;
		position: absolute;
		top: 153px;
	}
	footer .zusatz a > span{
		font:13px/20px 'PT Sans',Arial;
		color:#000000;
	}
	footer .row:nth-child(2){
		border-top: 1px solid #df0037;
		border-bottom: 1px solid #DF0037;
		margin:10px 0 0 0;
		height: 165px;
	}
	footer .row:first-child .span4:nth-child(5) .zusatz{
		right: 0;
	}
	footer .zusatz .lvl1.nav li{
		background: none;
		text-align: right;
	}
	footer .ger-logo-lock-lock, footer .ger-logo-canola {
		position: absolute;
		right: 6%;
		top: 90px;
	}
	footer .ger-logo-canola {
		left: 6%;
	}

	#special.main .row{margin: 0;}
	#special .span2,
	#special .span3,
	#recipes .span3 {
		width: 100%;
	}
	#special .container { width: auto; }
	#recipes .span4,
	#recipes .row,
	#recipesList #content,
	#special.threecolumn .news-list-view .first,
	#special [class*="span"]{
		width: 100%;
		margin: 0;
		float:none;
		text-align: center;
	}
	
	#recipes .span4 ul,
	#recipes .row ul,
	#recipesList #content ul,
	#special.threecolumn .news-list-view .first ul,
	#special [class*="span"] ul{
		display: table;
    margin: 0 auto 2em;
    text-align: left;
	}

	#special .row {
		margin-left: -32px;
		width: 100%;
	 	*zoom: 1;
	}
	#pid31 #special .row{
		margin:0;
	}

	/* Teaser anniversary */
	.anniversary .column-left p.range {
		font-size: 16px;
		line-height: 16px;
	}

	.anniversary .column-left p {
		font-size: 17px;
		line-height: 20px;
		width: 100%;
	}

	.anniversary h1 {
		font-size: 24px;
		width: 100%;
		line-height: 24px;
		margin-top: 22px;
		margin-bottom: 8px;
	}

	.en .anniversary h1 {
		font-size: 24px;
		line-height: 24px;
	}

	.fr .anniversary h1 {
		font-size: 24px;
		line-height: 24px;
		width: 100%;
	}

	.es .anniversary h1 {
		font-size: 22px;
		line-height: 22px;
		width: 100%;
	}

	.anniversary .column-left {
		margin-left: 21px;
		width: 200px;
		margin-top: 124px;
	}

	.anniversary img {
		bottom: 45px;
	}

	.new-warranty .description {
		display: block;
	}

}

@media (max-width: 375px) {
	/**rezepte teaser**/
	.rezept-teaser h1,
	.professional .rezept-teaser h1{font:20px/20px PlutoExtraLight,sans-serif;}
}